=== debian/changelog ===
ros-noetic-prbt-moveit-config (0.6.0-1buster) buster; urgency=high

  * Ports the driver to noetic. Includes moveing the trajectory planner to moveit
    * changes the references of the pilz_command_planner to the pilz_industrial_command_planner in moveit
    * fixes compatibility with ubuntu 20, noetic and colcon
    * changes CI to noetic and ubuntu 20
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 18 Apr 2021 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.21-1buster) buster; urgency=high

  * Move capabilities arguments into planning pipeline
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 22 Nov 2020 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.20-1buster) buster; urgency=high

  * Add named pose all-zeros (#455)
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 16 Nov 2020 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.19-1buster) buster; urgency=high

  * Move ikfast plugin test to prbt_moveit_config (#450)
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 06 Sep 2020 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.18-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 01 Jul 2020 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.17-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 21 Jun 2020 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.16-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 14 May 2020 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.15-1buster) buster; urgency=high

  * Use default hardware setup in moveit_planning_execution.launch
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 02 May 2020 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.14-1buster) buster; urgency=high

  * add pipeline for merging the planner into moveit (old pipeline still available)
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 10 Mar 2020 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.13-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 03 Dec 2019 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.12-1buster) buster; urgency=high

  * Fake speed override in case of sim:=true
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 27 Nov 2019 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.11-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 21 Nov 2019 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.10-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 07 Oct 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.9-1buster) buster; urgency=high

  * Fix warning by change parent and child of fixed frame
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 06 Oct 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.8-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 09 Sep 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.7-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 28 Aug 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.6-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.5-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 11 Jun 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.4-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 26 May 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.3-1buster) buster; urgency=high

  * Set interactive marker size in RViz config
  * Remove unnecessary file test_context.launch
  * Add missing dependency on joint_state_controller
  * update the documentation
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 23 Apr 2019 22:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.2-1buster) buster; urgency=high

  * Remove exec_depend on metapackages
  * Rename command_planner to pilz_command_planner
  * Set default pipeline to ompl. To run with the specified
    run_depends we cannot default to command_planner.
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 20 Feb 2019 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.1-1buster) buster; urgency=high

  * melodic release based on kinetic version 0.4.3
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 29 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.5.0-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 06 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.4.3-1buster) buster; urgency=high

  * load pilz capabilities for command_planner by default
  * adjust rviz config

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 29 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.4.2-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 07 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.4.1-1buster) buster; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Tue, 06 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.4.0-1buster) buster; urgency=high

  * add capabilities argument to moveit_planning_execution.launch
  * Contributors: Pilz GmbH and Co. KG

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 05 Nov 2018 23:00:00 -0000

ros-noetic-prbt-moveit-config (0.3.0-1buster) buster; urgency=high

  * remove dependency on gripper


