=== debian/control ===
Source: ros-noetic-prbt-moveit-config
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-moveit-core, ros-noetic-moveit-ros-planning, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-roslaunch, ros-noetic-rostest, ros-noetic-rosunit
Homepage: https://wiki.ros.org/prbt_moveit_config
Standards-Version: 3.9.2

Package: ros-noetic-prbt-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-joint-state-publisher, ros-noetic-moveit-fake-controller-manager, ros-noetic-moveit-kinematics, ros-noetic-moveit-planners-ompl, ros-noetic-moveit-ros-move-group, ros-noetic-moveit-ros-visualization, ros-noetic-moveit-simple-controller-manager, ros-noetic-prbt-hardware-support, ros-noetic-prbt-ikfast-manipulator-plugin, ros-noetic-prbt-support, ros-noetic-robot-state-publisher, ros-noetic-rviz, ros-noetic-xacro
Description: An automatically generated package with all the configuration and launch files for using the prbt with the MoveIt! Motion Planning Framework
